@media screen and (max-width: 879px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2708px}
}
@media screen and (min-width: 880px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 2530px}
}
@media screen and (max-width: 879px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6376px}
}
@media screen and (min-width: 880px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 5001px}
}
@media screen and (max-width: 879px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2010px}
}
@media screen and (min-width: 880px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 3311px}
}
@media screen and (max-width: 879px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 634px}
}
@media screen and (min-width: 880px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 624px}
}
@media screen and (max-width: 879px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1161px}
}
@media screen and (min-width: 880px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1068px}
}
@media screen and (max-width: 879px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 632px}
}
@media screen and (min-width: 880px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 648px}
}
@media screen and (max-width: 879px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 613px}
}
@media screen and (min-width: 880px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 584px}
}
@media screen and (max-width: 879px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1120px}
}
@media screen and (min-width: 880px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1059px}
}
@media screen and (max-width: 879px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 653px}
}
@media screen and (min-width: 880px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 713px}
}
@media screen and (max-width: 879px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 605px}
}
@media screen and (min-width: 880px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 683px}
}
@media screen and (max-width: 879px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 937px}
}
@media screen and (min-width: 880px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 763px}
}
@media screen and (max-width: 879px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 565px}
}
@media screen and (min-width: 880px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 600px}
}
@media screen and (max-width: 879px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 477px}
}
@media screen and (min-width: 880px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 640px}
}
@media screen and (max-width: 879px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 476px}
}
@media screen and (min-width: 880px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 582px}
}
@media screen and (max-width: 879px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 645px}
}
@media screen and (min-width: 880px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 570px}
}
@media screen and (max-width: 879px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 652px}
}
@media screen and (min-width: 880px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 624px}
}
@media screen and (max-width: 879px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 539px}
}
@media screen and (min-width: 880px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 544px}
}
@media screen and (max-width: 879px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 602px}
}
@media screen and (min-width: 880px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 703px}
}
@media screen and (max-width: 879px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 676px}
}
@media screen and (min-width: 880px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 656px}
}
@media screen and (max-width: 879px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 882px}
}
@media screen and (min-width: 880px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 615px}
}
@media screen and (max-width: 879px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 857px}
}
@media screen and (min-width: 880px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 691px}
}
@media screen and (max-width: 879px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1705px}
}
@media screen and (min-width: 880px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1606px}
}
@media screen and (max-width: 879px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 431px}
}
@media screen and (min-width: 880px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 446px}
}
@media screen and (max-width: 879px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 658px}
}
@media screen and (min-width: 880px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 688px}
}
@media screen and (max-width: 879px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 600px}
}
@media screen and (min-width: 880px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 600px}
}
@media screen and (max-width: 879px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 680px}
}
@media screen and (min-width: 880px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 578px}
}
@media screen and (max-width: 879px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1648px}
}
@media screen and (min-width: 880px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1000px}
}
@media screen and (max-width: 879px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1630px}
}
@media screen and (min-width: 880px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1250px}
}
@media screen and (max-width: 879px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 880px}
}
@media screen and (min-width: 880px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1250px}
}
@media screen and (max-width: 879px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 880px}
}
@media screen and (min-width: 880px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 780px}
}
